#******************************************************************************
#
#       Copyright:      2005-2008 Paul Obermeier (obermeier@tcl3d.org)
#
#                       See the file "Tcl3D_License.txt" for information on
#                       usage and redistribution of this file, and for a
#                       DISCLAIMER OF ALL WARRANTIES.
#
#       Module:         Tcl3D -> tcl3dDemoUtil
#       Filename:       pkgIndex.tcl
#
#       Author:         Paul Obermeier
#
#       Description:    Tcl index file for the tcl3dDemoUtil package.
#
#******************************************************************************

proc __tcl3dDemoUtilSourcePkgs { dir } {
    source [file join $dir tcl3dHeightMap.tcl]
    load [file join $dir tcl3dDemoUtil[info sharedlibextension]] tcl3dDemoUtil
}

if {![package vsatisfies [package provide Tcl] 8.4]} {return}
package ifneeded tcl3ddemoutil 0.3.3 "[list __tcl3dDemoUtilSourcePkgs $dir]"
